.nav li a {_height: 0;zoom: 1;} /* IE7 Fix */
.button, .button:visited {  padding:7px 6px; margin:0; }
*{zoom:1;}
#main-widgets .widget ul li, #main-widgets .widget ul li,p,.featured *, a, img, .entry{zoom: normal;}
#comments .comment .comment-container  { margin: -16px 0 0 0;}
.nav li.home a  { width: 30px; }